@charset "utf-8";
body {  margin:0; padding:0; font-family: "微软雅黑","microsoft yahei"; font-weight: normal; background: #FFFFFF;}
body::-webkit-scrollbar { width: 5px; height: 10px; background-color:rgba(0,0,0,0.1); }
body::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.2);
    background-color:rgba(0,0,0,.2);
}
ul,li,dl,dt,dd { list-style:none; margin:0px; padding:0px;}
img { border:none; padding: 0px; margin: 0px; display: block;}
h1,h2,h3,h4 { margin:0px; padding:0; font-weight:bold;}
p { padding:0px; margin:0;}
a { text-decoration:none;  color: #000000;}
a:hover { color: #05146f;}
/*public*/
.header_re { width: 100%; height: 80px; display:block; background: #ffffff;}
.header_fixd { width: 100%; height: 80px; background: #05146f; display: block; position: fixed; z-index: 9999999; top: 0px; left: 0; transition: all .3s;}
.header_wd { width: 94%; height: 80px; max-width: 1300px; margin: 0px auto; display: block; position: relative; transition: all .3s; padding: 0px 0px 0px 160px; box-sizing: border-box;}
.logo { width:110px; height: auto; overflow: hidden; display: block; position: absolute; z-index: 9; left: 0; top: 10px;  transition: all .3s;}

.nav_ul { display:block; width: 100%; height:80px; float: right; transition: all .3s;}
.nav_ul li { width: 12.5%; height: 80px; position: relative;  display: block; float: left; transition: all .3s;  box-sizing: border-box; }
.nav_ul li a { display: block; width: 100%; font-size: 17px; line-height: 60px; color: #ffffff; transition: all .3s; overflow: hidden; text-align: center; position: absolute; z-index: 9; top: 50%; transform: translateY(-50%);}
.nav_ul li .hr { width: 100%; height: 0px; display: block; position: absolute; z-index: 1; bottom: 0; left: 0; background: #f0f4f9; transition: all .3s;}
.nav_ul li:hover .hr { height: 100%;}
.nav_ul li.cur a { color: #FFFFFF; font-weight: bold;}
.nav_ul li:hover a { color: #05146f; font-weight: bold;}
.nav_ul li .child_bg2 { display:none; height: auto ; overflow: hidden; width:100%; left: 0; position: absolute; z-index: 99999; top: 80px; padding: 15px; box-sizing: border-box; background: #1e34b9;}
.nav_ul li:hover .child_bg2{ display: block;}
.nav_ul li dl { width: 100%; height: auto; overflow: hidden; display: block;}
.nav_ul li dl dd { display: block; overflow: hidden; font-size: 15px; line-height: 30px;}
.nav_ul li dl dd a { display: block; overflow: hidden; position: relative !important; top: 0 !important;transform:translateY(0) !important; font-size: 15px !important; line-height: 30px !important; text-align: center !important; padding: 5px 0px !important;}
.nav_ul li:hover dl dd a { color: #FFFFFF; font-weight: normal; opacity: 1; transition: all .3s;}
.nav_ul li dl dd:hover a { opacity: .7;}
.online_bg { width: 160px; height: 40px; display:block; overflow: hidden; float: left; margin-left: 60px;}
.online_bg a { display: block; overflow: hidden; font-size: 14px; line-height: 36px; border: 2px solid #ffffff; box-sizing: border-box; text-align: center; color: #FFFFFF; border-radius: 60px; transition: all .3s;}
.online_bg a:hover { background: #58be85; border: 2px solid #58be85;}

.nav_img { display: none;}
.a_txt { display: none;}

.banner_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative;}
.banner_bg li { position: relative; width: 100%; height: auto; overflow: hidden; display: block;}
.banner_bg li .img { width: 100%; height: auto; overflow: hidden; display: block; }
.banner_bg li .img img { width: 100%; height: auto; overflow: hidden; display: block; }
.banner_bg .banner_btn { display: inline-block; height: auto; overflow: hidden; position: absolute; z-index: 99; top: 50%; transform: translateY(-50%); right: 20px;}
.banner_bg .swiper-button-next-banner { display: block; font-size: 14px; line-height: 30px; color: #ffffff; background: url(../images/banner_n.png) no-repeat right; padding-right: 25px; opacity: .9; outline: none; cursor: pointer;}
.banner_bg .swiper-button-prev-banner { display: block; font-size: 14px; line-height: 30px; color: #ffffff; background: url(../images/banner_p.png) no-repeat right; padding-right: 25px; opacity: .9; outline: none; cursor: pointer;}


.banner_bg .swiper-slide { overflow: hidden;}
.banner_bg .img_bg { width: 100%; height: 680px; overflow: hidden; display: block; position: relative;}
.banner_bg .swiper-pagination-banner { width: 100%; text-align: center; position: absolute; bottom: 20px; z-index: 99;}
.banner_bg .swiper-pagination-bullet { width: 15px; height: 15px; background: url(../images/click.png) no-repeat; margin: 0px 5px; outline: none;opacity: 1; }
.banner_bg .swiper-pagination-bullet-active { background: url(../images/clicked.png) no-repeat;; width:15px; height: 15px; box-sizing: border-box; opacity: 1;}
.banner_ab { width: 100%; height: auto; overflow: hidden; display: block; position: absolute; z-index: 9; top: 50%; transform: translateY(-50%);}

.width { width: 94%; height: auto; overflow: hidden; display: block; position: relative; margin: 0px auto; max-width: 1300px;}
.itit_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative; text-align: center; margin-top: 50px; padding-bottom: 20px;}
.itit_en { display: block; overflow: hidden; text-align: center; font-size: 50px; line-height:60px; font-family:arial; font-weight: bold; text-transform: uppercase; color: #777777; opacity: .2; } 
.itit_h { display: block; overflow: hidden; width: 100%; text-align: center; font-size: 35px; line-height: 50px; font-weight: bold; color: #000000; text-align: center; position: absolute; z-index: 1; bottom: 0;}
.itit_hr { width: 30px; height: 5px; display: block; overflow: hidden; margin: 10px auto 0px auto; background: #05146f;}
.itit_en2 { display: block; overflow: hidden; text-align: center; font-size: 50px; line-height:60px; font-family:arial; font-weight: bold; text-transform: uppercase; color: #FFFFFF; opacity: .2; } 
.itit_h2 { display: block; overflow: hidden; width: 100%; text-align: center; font-size: 35px; line-height: 50px; font-weight: bold; color: #ffffff; text-align: center; position: absolute; z-index: 1; bottom: 0;}

.imore { width: 35px; height: 35px; display: block; overflow: hidden; position: absolute; z-index: 1; right: 0; bottom: 10px;}
.imore a { width: 35px; height: 35px; display: block; overflow: hidden; border-radius: 100%; background: #eeeeee; font-size: 23px; line-height: 23px; transition: all .3s; font-weight: bold; color: #004ea2; text-align: center; padding-bottom: 12px; box-sizing: border-box;}
.imore a:hover { color: #FFFFFF; background: #ea5514;}
.iabout_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative; margin-top: 60px; font-size: 0;}
.iabout_l { width: 50%; height: auto; overflow:hidden ; display: block; display: inline-block; vertical-align: middle; padding-right: 20px; box-sizing: border-box;}
.iabout_l .img { width: 100%; height: auto; overflow: hidden; display: block;}
.iabout_l .img img { width: 100%; height: auto; display: block; overflow: hidden; transition: all .5s;}
.iabout_l .img:hover img {transform: scale(1.1, 1.1);transition: transform 0.5s ease 0s;}

.iabout_r { width: 50%; height: auto; overflow:hidden ; display: block; display: inline-block; vertical-align: middle; padding-left: 20px; box-sizing: border-box;}
.iabout_tit { display: block; overflow: hidden; font-size: 30px; line-height: 40px; color: #000000;}
.iabout_con { width: 100%; height:175px; display: block; overflow: hidden; margin-top: 35px; font-size: 16px; line-height: 35px; color: #000000; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
.iabout_con p { font-size: 16px; line-height: 35px; display: block; color: #333333;}
.iabout_ul { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 40px;}
.iabout_ul li { width: 33.33333%; display:block; overflow: hidden; height: auto; float: left; position: relative; height: 70px; padding-left: 85px; box-sizing: border-box;}
.iabout_ul li .img {  width:70px; height: auto; overflow: hidden; display: block; transition: all .8s; position: absolute; z-index: 1; left: 0; top:0px;}
.iabout_ul li:hover .img { transform: rotateY(360deg);}
.iabout_ul li .con { display:block; overflow: hidden; width: 100%; height: auto;}
.iabout_ul li .tit { display: block; overflow: hidden; font-size: 20px; font-weight: bold; line-height: 30px; margin-top: 15px;}
.iabout_ul li:hover .con a { color: #05146f;}
.iabout_more { width:160px; height: auto; overflow: hidden; display: block; margin-top: 45px;}
.iabout_more a { font-size: 15px; line-height: 40px; display: block; overflow: hidden; text-align: center; color: #05146f; border: 1px solid #05146f; border-radius: 30px; transition: all .3s;}
.iabout_more a:hover { color: #ffffff; background: #05146f;}


.ihj_bg { width: 100%; height: auto; overflow: hidden; display: block; background: url(../images/hj_bg.jpg) no-repeat center bottom; background-size:cover; padding-bottom: 60px; margin-top: 60px;}
.iswiper-hj { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 60px; position: relative; }
.iswiper-hj li { display: block; overflow: hidden; position: relative; }
.iswiper-hj li .con_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative;}
.iswiper-hj li .img_bg { width: 100%; height: auto; overflow: hidden; position: relative;}
.iswiper-hj li .img_re { width: 100%; height: auto; overflow: hidden; display: block;}
.iswiper-hj li .img_ab { width: 100%; height: 100%; overflow: hidden; display: block; position: absolute; z-index: 1; top: 0; left: 0;}
.iswiper-hj li .img_ab img { width: 100%; height: 100%; overflow: hidden; display: block; transition: all .3s;}
.iswiper-hj li:hover .img_ab img {transform: scale(1.1, 1.1);transition: transform 0.3s ease 0s;}
.iswiper-hj li .info_bg { width: 100%; height: auto; display: block; overflow: hidden; background: rgba(0,0,0,.6); position: absolute; z-index: 9; padding: 15px 20px; left: 0; bottom: -45px; box-sizing: border-box; transition: all .3s;}
.iswiper-hj li:hover .info_bg { background: rgba(5,20,111,.9); bottom: 0;}
.iswiper-hj li .tit { width: 100%; height: auto; display: block; overflow: hidden; text-align: center; font-size: 16px; line-height: 30px; white-space: nowrap; text-overflow: ellipsis;}
.iswiper-hj li .tit a { color: #ffffff;}
.iswiper-hj li .more { width: 75px; height: 30px; display: block; overflow: hidden; margin: 15px auto 0px auto;  }
.iswiper-hj li .more a { display: block; overflow: hidden; font-size: 14px; line-height: 28px; color: #FFFFFF; text-align: center; border: 1px solid #FFFFFF; border-radius: 5px; box-sizing: border-box; transition: all .3s;}
.iswiper-hj li:hover .more a { background: #ffffff; color: #05146f; } 
.iswiper-wapcase { display: none;}
.ihj_bg.swiper-button-prev-icase { width: 45px; height: 45px; display: block; overflow: hidden; background: url(../images/scr_prev.png) no-repeat center rgba(0,0,0,.2); position: absolute; z-index: 15; left: 15px; top: 50%; transform: translateY(-50%); cursor: pointer; border-radius: 100%; transition: all .3s;}
.ihj_bg .swiper-button-next-icase { width: 45px; height: 45px; display: block; overflow: hidden; background: url(../images/scr_next.png) no-repeat center rgba(0,0,0,.2); position: absolute; z-index: 15; right: 15px; top: 50%; transform: translateY(-50%); cursor: pointer; border-radius: 100%; transition: all .3s;}
.ihj_bg .swiper-button-prev-icase:hover { background: url(../images/scr_prev.png) no-repeat center rgba(210,7,7,.9);}
.ihj_bg .swiper-button-next-icase:hover { background: url(../images/scr_next.png) no-repeat center rgba(210,7,7,.9);}
.ihj_more { width:160px; height: auto; overflow: hidden; display: block; margin: 60px auto 0px auto;}
.ihj_more a { font-size: 15px; line-height: 40px; display: block; overflow: hidden; text-align: center; color: #05146f; border: 1px solid #05146f; border-radius: 30px; transition: all .3s;}
.ihj_more a:hover { color: #ffffff; background: #05146f;}


.foot_bg { width: 100%; height: auto; overflow: hidden; display: block; background:#2d3657;  padding: 60px 0px 0px 0px; box-sizing: border-box; margin-top: 20px;}
.foot_con { width: 100%; height: auto; overflow: hidden; display: block;}
.foot_left { width: 110px; height: auto; overflow: hidden; display: block; float: left; margin-right: 3%;}
.foot_logo { width:100%; height: auto; overflow: hidden; display: block; }
.foot_mes_btn { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 40px;}
.foot_mes_btn a { width: 100%; height: auto; overflow: hidden; display: block; text-align: center; border-radius: 40px; border: 1px solid #FFFFFF; font-size: 16px; line-height: 35px; box-sizing: border-box; color: #FFFFFF;}
.foot_mes_btn a:hover { background: #FFFFFF; color: #05146f;}
.foot_ss_btn { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 20px;}
.foot_ss_btn a { width: 100%; height: auto; overflow: hidden; display: block; text-align: center; border-radius: 40px; background: #d75c0a; font-size: 16px; line-height: 35px; box-sizing: border-box; color: #FFFFFF;}
.foot_ss_btn a:hover { background: #f06508;}


.foot_list { width: 160px; height: auto; overflow: hidden; display: block; float: left; margin-left: 4.5%; }
.foot_name { display: block; overflow: hidden; font-size: 23px; line-height: 35px; font-weight: bold; color: #FFFFFF;}
.foot_nav { width: 100%; height: auto; overflow: hidden; display: block; margin-top:10px;}
.foot_nav li { overflow: hidden; display: block; float: left; margin-top: 5px; width: 100%; text-align: left;}
.foot_nav li a { display: block; overflow: hidden; font-size: 16px; line-height: 35px; color: #FFFFFF; opacity: .9;}
.foot_nav li:hover a { opacity: .6;}
.foot_contact { width: 18%; height: auto; overflow: hidden; display: block; float:right;}
.foot_ul { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 10px;}
.foot_ul li { width: 100%; height: auto; overflow: hidden; display:block; position: relative; font-size: 16px; line-height: 30px; margin-top: 10px;color: #FFFFFF; opacity: .8;}
.foot_solid { width: 100%; height: 1px; display: block; overflow: hidden; background: #000000; opacity: .1; margin-top: 50px;}

.banquan_bg { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 40px; font-size: 14px; line-height: 30px; color: #FFFFFF; opacity: .6; text-align: center; padding: 15px 0px; border-top: 1px solid rgba(118,128,184,.5);}
.banquan_bg span { margin-left: 20px; }
.banquan_bg a { color: #FFFFFF;}
.foot_mar { width: 100%; height: 50px; display: block; overflow: hidden;}
/*内页css*/
.place_info { display: block; overflow: hidden; white-space: nowrap; font-size: 15px; line-height: 30px; color: #777777;  box-sizing: border-box; float: right; margin-top: 40px;}
.place_info a { color: #777777;}
.page_b { width: 100%; height: auto; overflow: hidden; display: block; padding: 40px 0 0px 0px; box-sizing: border-box; }
.page_wd { width: 100%; height: auto; overflow: hidden; display: block; padding: 40px 0; box-sizing: border-box; }
.page_wd_h { display: block; overflow: hidden; font-size: 30px; line-height: 50px; color: #000000; font-weight: bold; text-align: center;}
.page_wd_hr { width: 100%; height: 2px; display: block; overflow: hidden; background: #eeeeee; margin-top: 20px; border-left: 15px solid #05146f; border-right: 15px solid #05146f; box-sizing:border-box;}
.page_wd_des { width: 100%; height: auto; overflow: hidden; display: block; font-size: 16px; line-height: 35px; color: #333333; margin-top: 25px; text-align: center;}
.page_wd_info { width: 100%; height: auto; overflow: hidden; display: block; font-size: 16px; line-height: 35px; color: #333333; margin-top: 25px;}
.page_wd_info p { overflow: hidden; display: block; font-size: 16px; line-height: 35px; color: #333333;}
.page_wd_info img { max-width: 100%; margin: 20px auto; display: block; overflow: hidden;}
.page_wd_nt { overflow: hidden; display: block; font-size: 23px; line-height: 60px; color: #888888; text-align: center; margin-top: 40px;}

.pagelist { width: 100%; height: auto; overflow: hidden; display: block; text-align: center; font-size: 0; margin-top: 50px; }
.pagination { display: inline-block; height: auto; overflow: hidden; text-align: center; font-size: 0; vertical-align:middle;}
.pagination li { font-size: 15px; line-height: 30px; overflow: hidden; display: inline-block; vertical-align: middle; margin: 0px 3px; background: #FFFFFF; border-radius: 3px;}
.pagination li a { padding: 0px 8px; color: #777777;}
.pagination li.active { background: #132cc1; border-radius: 3px;}
.pagination li.active a { padding: 0px 10px; color: #FFFFFF;}
.page_count { display: inline-block; font-size: 13px; line-height: 25px; margin-left: 5px; vertical-align:middle; }
.page_count span { font-weight: bold; margin: 0px 3px;}


.ul_article { width:104%; height: auto; overflow: hidden; display: block;  box-sizing: border-box; margin: 0px -2% 0px -2%;}
.ul_article li { width: 33.3333%; height: auto; overflow: hidden; display: block; margin-top: 40px; float: left; padding: 0px 2%; box-sizing: border-box;}
.ul_article li .con_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative; font-size: 0; white-space: nowrap;}
.ul_article li .img_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative; vertical-align: middle;}
.ul_article li .img_re { width: 100%; height: auto; overflow: hidden; display: block; position: relative;}
.ul_article li .img_ab { width: 100%; height: 100%; overflow: hidden; display:block; position: absolute; z-index: 9; left: 0; top: 0;}
.ul_article li .img_ab2 { width: 100%; height: 100%; overflow: hidden; display:block; position: absolute; z-index: 9; left: 0; top: 0;}
.ul_article li .img_bg img { width: 100%; height: auto; overflow: hidden; display: block; transition: all .3s;}
.ul_article li:hover .img_bg img{transform: scale(1.1, 1.1);transition: transform 0.3s ease 0s;}
.ul_article li .info_bg { width: 100%; height: auto; overflow: hidden; display:block; margin-top: 15px;}
.ul_article li .tit { width: 100%; height: auto; overflow: hidden; display: block; text-overflow: ellipsis; white-space: nowrap; font-size: 18px; line-height: 35px;}
.ul_article li .tit a {font-size: 18px; line-height: 35px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ul_article li .time { width: 100%; height:auto; overflow: hidden; font-size: 14px; line-height: 25px; color: #888888; margin-top: 10px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal;}

.show_tit { display: block; font-size: 23px; font-weight: bold; line-height: 35px; color: #333333; text-align: center;}
.show_sent{ width: 100%; height: auto; overflow: hidden; display:block; font-size: 14px; line-height: 30px; color: #888888; margin-top: 20px;  box-sizing: border-box;}
.show_sent .span {float: right;}
.show_hr { width: 100%; height: 2px; display: block; overflow: hidden; background: #F2F2F2; margin-top: 20px; border-left: 20px solid #AA292E; border-right: 20px solid #AA292E; box-sizing: border-box;}
.show_con { width: 100%; height: auto; min-height: 200px; overflow: hidden; display: block; font-size: 16px; line-height: 35px; color: #333333; margin-top: 20px;}
.show_con p {overflow: hidden; display: block; font-size: 16px; line-height: 35px; color: #333333; }
.show_con img { max-width: 100%; margin: 20px auto; display: block; overflow: hidden;}
.show_fanye { width: 100%; height: auto; overflow: hidden; display: block; margin-top:60px;  position: relative;}
.show_fy_li { display: block; font-size: 15px; line-height: 30px; overflow: hidden; margin-top: 5px; color: #333333; text-overflow: ellipsis; white-space: nowrap;}

.thumb_ul { width: 100%; height: auto; overflow: hidden; display: block; margin: 20px auto 0px auto;}
.thumb_ul figure{ width: 31.3333%; height: auto; overflow: hidden; display: block; float: left; margin: 30px 1% 0px 1%; position:relative; box-sizing: border-box; background: #f4f4f4; padding-bottom: 15px;}
.thumb_ul .img-dv { height: auto !important; position: relative;}
.thumb_ul .img-dv a { display: block; overflow: hidden;}
.thumb_ul .img-dv a img { width: 100%; height: auto; overflow: hidden; display: block; transition: all .3s;}
.thumb_ul .img-dv a:hover img {transform: scale(1.07, 1.07);transition: transform 0.3s ease 0s;}
.thumb_ul .tit {display: block; overflow: hidden; width: 100%; height: 30px !important; font-size: 15px; line-height: 30px; white-space: nowrap; margin-top:15px; color: #333333; text-align: center;}
.pswp { z-index: 15000000;}
.pswp__button--zoom { display: block;}
.pswp__bg { background: rgba(0,0,0,.8);}
.pswp__caption { bottom: 10%; background: none;}
.pswp__caption__center { text-align: center; font-size: 16px; line-height: 25px; overflow: hidden; display: block;}

.search_bg { width: 90%; height: auto; overflow: hidden; display: block; background: #f6f6f6; margin: 30px auto 0px auto; padding: 20px 40px 40px 40px; box-sizing: border-box; max-width: 800px;}
.search_li { width: 100%; height: auto;  margin-top: 20px ; overflow: hidden; display: block; min-height: 35px; padding-left: 110px; box-sizing: border-box; position: relative;}
.search_lable { width: 110px; font-size: 16px; line-height: 35px; display: block; overflow: hidden; color: #000000; padding-right: 10px; box-sizing: border-box; position: absolute; z-index: 9; left: 0; top: 0; text-align: right;}
.search_li .text { width: 100%; height: 35px; display: block; overflow: hidden; background: #FFFFFF; border: 1px solid #DDDDDD; border-radius: 5px; box-sizing: border-box; padding: 0px 10px; font-size: 16px; line-height: 33px; outline: none;}
.search_bg .button { width: 150px; height: 40px; display: block; overflow: hidden; font-size: 16px; line-height: 40px; text-align: center; color: #FFFFFF; border-radius: 8px; cursor: pointer; background: #d75c0a; outline: none; margin: 30px auto 0px auto; border: none;}
.search_no_img { width: 30%; height: auto; overflow: hidden; display: block; max-width: 160px; margin: 40px auto 0px auto;}
.search_no_p { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 20px; font-size: 23px; line-height: 40px; color: #555555; text-align: center;}
.search_end { width: 90%; max-width: 820px; display: block; overflow: hidden; height: auto; margin: 30px auto 0px auto;}
.search_end li { width: 100%; height: auto; overflow: hidden; display: block;}
.search_end li .des { display: block; overflow: hidden; font-size: 25px; font-weight: bold; color: #FF0000; line-height: 45px;}
.search_end li .name { display: block; overflow: hidden; font-size: 17px; line-height: 35px; color: #333333; margin-top: 30px; border-bottom: 1px solid #e6e6e6; padding-bottom: 10px;}
.search_end li .id { display: block; overflow: hidden; font-size: 17px; line-height: 35px; color: #333333; margin-top: 10px; border-bottom: 1px solid #e6e6e6; padding-bottom: 10px;}
.search_end li .img_bg { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 20px;}
.pg_contact { width: 100%; height: auto; overflow: hidden; display: block; position:relative; }
.contact_left { width: 48%; height: auto; overflow: hidden; display: block; float: left; box-sizing: border-box;}
.contact_h { display: block; overflow: hidden; font-size: 30px; line-height: 50px; color: #000000; font-weight: bold;}
.contact_des { display: block; overflow: hidden; font-size: 15px; line-height: 30px; color: #555555; margin-top: 20px;}
.contact_des p { font-size: 15px; line-height: 30px; color: #555555; display: block; overflow: hidden;}
.contact_ul { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 30px;}
.contact_ul li { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 15px;}
.contact_ul li .con_bg { width: 100%; height: auto; overflow: hidden; display: block; padding-left: 90px; position: relative; box-sizing: border-box; min-height: 30px;}
.contact_ul li .tit_ab { width: 90px; height: auto; overflow: hidden; display: block; position: absolute; z-index: 1; left: 0; top: 0; font-size: 16px; line-height: 32px; color: #000000;  }
.contact_ul li .tit_dot { width: 30px; height: auto; overflow: hidden; display: block; float: left; margin: 1px 10px 0px 0px;}
.contact_info { display: block; overflow: hidden; font-size: 16px; line-height: 32px; color: #000000; width: 100%; height: auto;}
.contact_info span { margin-left: 20px;}
.contact_right { width: 48%; height: auto; overflow: hidden; display: block; float: right;}

.map { width: 100%; height: 600px; display: block; overflow: hidden;}
.map .BMap_Marker {animation: myfirst 1s infinite;}
@keyframes myfirst {
    0% {
        transform: translate(0px, 0px);
    }

    50% {
        transform: translate(0px, -10px);
        opacity: .9;
    }

    100% {
        transform: translate(0px, 0px);
    }
}
.BMapLabel { display: none !important;}
.BMap_bubble_title { width: 100% !important; font-size: 16px !important; line-height: 25px; display: block; overflow: hidden;  word-wrap: break-word !important; word-break: normal !important;}
.BMap_stdMpCtrl { display: none !important;}
.BMap_bubble_content { font-size: 14px; line-height: 25px; display: block; overflow: hidden; margin-top: 10px;}
.mes_bg { width: 100%; height: auto; overflow: hidden; display: block; position: relative;  margin: 40px auto;}
.mes_h { display: block; overflow: hidden; font-size: 40px; line-height: 50px; color: #004ea2; font-weight: bold; background:url(../img/h_dot.png) no-repeat left; padding-left: 45px; box-sizing: border-box;}
.mes_des { display: block; overflow: hidden; font-size: 18px; line-height: 35px; color: #777777; margin-top: 20px;}
.mes_left { width: 50%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0; display: block; overflow: hidden;}
.mes_con { width: 43%; height: auto; overflow: hidden; display: block; float: right;}
.mes_ul { width: 100%; height: auto; overflow: hidden; display: block; }
.mes_ul li { width: 100%; height: auto; overflow: hidden; display: block; }
.mes_ul li .rd_span { margin: 0px 20px; font-size: 16px; line-height: 40px;}
.mes_ul li .sel { width: 100%; height: 40px; display: block; overflow: hidden; background: #F6F6F6; font-size: 16px; line-height: 40px; border: none; outline: none; padding: 0px 15px; box-sizing: border-box;}
.mes_ul li .mes_l { width: 48%; height: auto; min-height:40px; overflow: hidden; display: block; float: left; margin-top: 35px; padding-left: 130px; box-sizing: border-box; position: relative;}
.mes_ul li .mes_r { width: 48%; height: auto; min-height: 40px; overflow: hidden; display: block; float: right; margin-top: 35px; padding-left: 130px; box-sizing: border-box; position: relative;}
.mes_ul li .label { width: 120px; height: auto; display: block; overflow: hidden; font-size: 16px; line-height: 40px; text-align: right; color: #000000; position: absolute; z-index: 9; left: 0; top: 0;}
.mes_ul li .mes_wd { width: 100%; height: auto; overflow: hidden; display: block; margin-top: 35px; padding-left: 130px; box-sizing: border-box; position: relative;}
.mes_ul li .text { width:100%; height: auto; display: block; overflow: hidden; border: none; background: #F6F6F6; font-size: 16px; line-height: 40px; color: #333333; outline: none; border-radius: 5px; padding: 0px 15px; box-sizing: border-box;}
.mes_ul li .test { width: 100%; height: auto; min-height: 150px; display: block; overflow: hidden; border: none; background: #F4F4F4; font-size: 16px; line-height: 30px; color: #333333; outline: none; border-radius: 10px; padding: 10px 15px; box-sizing: border-box; font-family: "microsoft yahei";}
.mes_ul li .submit { width: 200px; height: 40px; display: block; overflow: hidden; border: none; outline: none; background: #AA292E; font-size: 16px; line-height: 40px; letter-spacing: 3px; text-align: center;  color: #FFFFFF; border-radius: 5px; margin: 60px auto 0px auto; cursor: pointer;}




/*end--------------*/


.float_qq { position: fixed; bottom:20%; right: 0; width: 50px; height: 206px; z-index: 6666; float: right;}
.float_qq li {width: auto;height: 50px;	z-index: 20;}
.float_qq li.float_qq1, .float_qq li.float_qq4 { position: absolute; left: 0; width:50px; }
.float_qq li.float_qq1 { bottom: 0;}
.float_qq li.float_qq2 { position: absolute; top: 52px; left: 0; width: 126px; }
.float_qq li.float_qq3 { position: absolute; top: 0px; left: 0; width: 172px;}
/*.float_qq li.float_qq5 {position: absolute; top: 156px; left: 0; width: 172px; }*/
.float_qq li.float_qq4 { top: 104px; }
.float_qq4 { position: absolute; top: 104px; left: 0;}
.float_qq li a { display: block;font-family: "Microsoft Yahei";	color: #FFF;font-size: 14px;height: 50px;line-height: 50px;overflow: hidden;background-color: #000;	opacity: 0.7;border-radius: 6px;}
.float_qq li a img { display: block; float: left; vertical-align: middle; width: 24px; height: 24px; margin: 12px 12px 14px 14px;}
.float_qq li a:hover { background-color: #cc0000; opacity: 1;}
.float_shwx { position: absolute; bottom: 0; left: -145px;width: 140px; height: 140px; padding-bottom: 0px;display:none;}
.float_shwx img { display: block; padding: 5px;	background-color: #FFF;	width: 130px; height: 130px;}
.float_qq li.wap_tel { display: none;}

.foot_btn { width: 100%; height: 70px; display: none; overflow: hidden;}
.foot_fixd { width: 100%; height: 70px; display: none; overflow: hidden; position: fixed; z-index: 999999; left: 0; bottom: 0; background: #05146f; opacity: .8;}
.foot_dd { width: 25%; height: 70px; overflow: hidden; display: block; border-left: 1px solid rgba(255,255,255,.2); float: left; box-sizing: border-box;}
.foot_dd .img { width: 25px; height: auto; margin: 0px auto; display: block; overflow: hidden;}
.foot_dd .img a { display: block; overflow: hidden; padding-top: 10px;}
.foot_dd .tit { width: 100%; height: auto; overflow: hidden; display: block; font-size: 15px; line-height: 25px; text-align: center;}
.foot_dd .tit a { display: block; overflow: hidden; padding: 5px 0px; color: #FFFFFF;}











